/*Silbentrennung*/
.filter-options-title {
 -webkit-hyphens: auto;
  -webkit-hyphenate-limit-chars: auto 3;
  -webkit-hyphenate-limit-lines: 4;
  -ms-hyphens: auto;
  -ms-hyphenate-limit-chars: auto 3;
  -ms-hyphenate-limit-lines: 4;
  hyphens: auto;
    word-break: normal;
}

/*Kalender*/
.ll-skin-melon {
    font-family: 'Roboto', sans-serif;
    font-weight: 100;
}

.ll-skin-melon .ui-datepicker-header, .ll-skin-melon th, .ll-skin-melon td .ui-state-default {font-weight: 100;}

.ll-skin-melon .ui-datepicker-next span {
    background-image: url(/pub/media/wysiwyg/bm-bikemarket-content/datepicker-arrow-r.png);
    background-position: -1px 1px;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 0;
    top: 0;
    font-weight: normal;
    width: 30px;
    height: 30px;
    display: block;
    margin-top: 7px;
}

.ll-skin-melon .ui-datepicker-prev span {
    background-image: url(/pub/media/wysiwyg/bm-bikemarket-content/datepicker-arrow-l.png);
    background-position: -1px 1px;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 0;
    top: 0;
    font-weight: normal;
    width: 30px;
    height: 30px;
    display: block;
    margin-top: 7px;
}

.ll-skin-melon .ui-state-disabled .ui-state-default {
    color: #626262;
    background-color: #fbcece;
    width: 100%;
    display: block;
    padding: 13px;
}

.ll-skin-melon td {
    background-color: #fff;
}

.ll-skin-melon td .ui-state-active,
.ll-skin-melon td .ui-state-hover {
    background: #e4f8d0;
}

.ll-skin-melon td .ui-state-default {
    background-color: #e4f8d0;
    color: #626262;
}

.ll-skin-melon td.ui-datepicker-today a {
    background-color: #e4f8d0;
    color: #626262;
}

.ui-datepicker-calendar thead {
    background: #003665;
    color: #fff;
}

.ll-skin-melon .ui-datepicker-title  {
    color: #e9f0f4;
}

.ll-skin-melon .ui-datepicker-header {
    background: #003665;
}

/*Menü*/

/*Share Button*/
.product-info-main .product-social-links.product-addto-wishlist {
    bottom: 14.1rem;
}

.product-info-main .product-social-links {
    bottom: 6.8rem;
}

ul#mobile-menu-cat-1370-1 li:nth-child(3) {margin-top: 5rem;}

.fancybox-arrow:after { background-color: #003665 !important; }
.fancybox-toolbar { background-color: #003665 !important; }
.fancybox-button:hover:not([disabled]) { background-color: #0268b3 !important; }




